a {text-decoration:none;}
.linkMenu {
	width: 100%;
	height: 40px;
	z-index: 8999;
}
ul.menuNav {
	margin:0 auto;
	list-style-type:none;
	display:block;
	font-size: 1.5em; 
	font-family:Verdana, Geneva, sans-serif;
	 
}
ul.menuNav li {
	display:block;
	width:150px;
	height:30px;
	float:left;
	text-align:right;
	margin:0;
	padding:5px 5px 0px 2px;
}

ul.menuNav li a {
	color:#143f7c;
	font-weight: bold;
}

ul.menuNav li a:hover,.current {
	color:#ff0000;
}

ul.menuNav .current a {
	color:#ff0000;
	font-weight:bold;
}
/*link*/
ul.menuNav.link li a:hover, .menuNav.link li.current {
background-color:#ffffff;
}
